# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Tue Oct  3 11:46:50 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/LaB6.cif-reguer-20231003-114650
date: Tue Oct  3 11:46:50 2023
user_ip:  [195.221.10.7]
user_id: reguer
energy: 19.99
dataset: LaB6.cif

